<?xml version="1.0" encoding="UTF-8"?>
<DARoots Version="1" Minor="30">
  <FileSet Name="constrs_in" Type="Constrs" RelSrcDir="$PSRCDIR/constrs_1">
    <Filter Type="Constrs"/>
    <File Path="$PSRCDIR/constrs_1/imports/new/design_1.xdc">
      <FileInfo>
        <Attr Name="ImportPath" Val="$PPRDIR/../../../ZMITX_7045_OOB_Linux_VIV2013_4/IPI/project_1/project_1.srcs/constrs_1/new/design_1.xdc"/>
        <Attr Name="ImportTime" Val="1381277925"/>
        <Attr Name="UsedInSynthesis" Val="1"/>
        <Attr Name="UsedInImplementation" Val="1"/>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
      </FileInfo>
    </File>
    <Config>
      <Option Name="ConstrsType" Val="XDC"/>
    </Config>
  </FileSet>
</DARoots>
